program PopupTest;

uses
  Vcl.Forms,
  PopupTestFrn in 'PopupTestFrn.pas' {PopupTestFrm};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TPopupTestFrm, PopupTestFrm);
  Application.Run;
end.

